/* Class = "NSTextFieldCell"; title = "Hint:"; ObjectID = "25"; */
"25.title" = "Conseil :";

/* Class = "NSTextFieldCell"; title = "I must write it all out, at any cost. Writing is thinking. It is more than living, for me it is conscious living. \n– Anne Morrow Lindbergh"; ObjectID = "bIk-XW-Wdz"; */
"bIk-XW-Wdz.title" = "Je dois tout écrire, à tout prix. Écrire c'est penser. C'est mieux que vivre, pour moi, c'est vivre consciemment.
– Anne Morrow Lindbergh";

